<section class="row bg-dark" id="portfolio">
    <h2>Algunos proyectos </h2>
    <div class="col-md-12 slider">
        <div id="portafolio-slider" class="carousel slide" data-ride="carousel">
            <!-- Indicators -->
            <ol class="carousel-indicators">
                <li data-target="#portafolio-slider" data-slide-to="0" class="active"></li>
                <li data-target="#portafolio-slider" data-slide-to="1"></li>
                <li data-target="#portafolio-slider" data-slide-to="2"></li>
                <li data-target="#portafolio-slider" data-slide-to="3"></li>
                <li data-target="#portafolio-slider" data-slide-to="4"></li>
            </ol>

            <!-- Wrapper for slides -->
            <div class="carousel-inner" role="listbox">
                <div class="item active">
                    <a href="https://amandaescalona.github.io/" target="_blank">
                        <img src="/assets/images/portafolio/p-amanda.png" alt="Proyecto Amanda Escalona">
                        <div class="carousel-caption">
                            <h3>Amanda Escalona</h3>
                            <p>Diseño y Desarrollo Front End</p>
                            <p>Liquid - SASS</p>
                        </div>
                    </a>
                </div>

                <div class="item ">
                    <a href="https://jaquecontent.com/" target="_blank">
                        <img src="/assets/images/portafolio/p-jaquect.png" alt="Proyecto Jaquect Content">
                        <div class="carousel-caption">
                            <h3>Jaquect Content</h3>
                            <p>Desarrollo Front End</p>
                            <p>Wordpress - HTML/CSS</p>
                        </div>
                    </a>
                </div>

                <div class="item ">
                    <a href="http://idiomasifisa.com/" target="_blank">
                        <img src="/assets/images/portafolio/p-ifisa.png" alt="Proyecto IFISA">
                        <div class="carousel-caption">
                            <h3>IFISA</h3>
                            <p>Desarrollo Front End</p>
                            <p>Wordpress - HTML/CSS</p>
                        </div>
                    </a>
                </div>
  
                <div class="item ">
                    <a href="http://unitylatam.net/" target="_blank">
                        <img src="/assets/images/portafolio/p-unity.png" alt="Proyecto UNITY">
                        <div class="carousel-caption">
                            <h3>UNITY LATAM</h3>
                            <p>Desarrollo Front End</p>
                            <p>Wordpress - HTML/CSS</p>
                        </div>
                    </a>
                </div>
  
                <div class="item ">
                    <a href="http://bivlu.upta.edu.ve/public/" target="_blank">
                        <img src="/assets/images/portafolio/p-bivlu.png" alt="Proyecto bivlu">
                        <div class="carousel-caption">
                            <h3>BIVLU - Biblioteca Virutal Universitaria</h3>
                            <p>Fullstack</p>
                            <p>Laravel - HTML/CSS - JS - Ajax</p>
                        </div>
                    </a>
                </div>
  

  
            </div>

            <!-- Controls -->
            <a class="left carousel-control" href="#portafolio-slider" role="button" data-slide="prev">
                <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
                <span class="sr-only">Previo</span>
            </a>
            <a class="right carousel-control" href="#portafolio-slider" role="button" data-slide="next">
                <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
                <span class="sr-only">Siguiente</span>
            </a>
        </div>
    </div>

</section>